<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\WebController;
use App\Http\Controllers\LangController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/


Route::get('/',[WebController::class,'home']);

Route::get('/tnc',[WebController::class,'tnc']);

Route::get('/qna',[WebController::class,'qna']);

Route::get('/tnc/wakala',[WebController::class,'tnc_wakala']);

Route::get('/qna/wakala',[WebController::class,'qna_wakala']);

Route::get('/contact',[WebController::class,'contact']);
Route::post('/contact/sendmail',[WebController::class,'send_mail']);

Route::get('/privacy-policy',[WebController::class,'privacy_policy']);


Route::get('/thankyou',[WebController::class,'thankyou']);

Route::get('/updates/wese',[WebController::class,'blog']);


//Language Change
Route::get('/lang/change/{lang}', [LangController::class, 'change'])->name('changeLang');
